Update for perl-5.26.0
[git/cygwin-packages/biber.git] / prereqs10 / perl-XML-LibXML-Simple / perl-XML-LibXML-Simple.cygport
CommitLineData
37cfe0b3
KB
1_ml="File::Slurp::Tiny XML::LibXML"
2inform " Build of perl-XML-LibXML-Simple requires"
3inform " $_ml"
4for _m in $_ml; do
5 check_perl_module $_m || warning " Perl module $_m is missing from build environment."
6done
7if [ "x$cygport_no_error" == "x" ] && ! check_perl_module $_ml; then
8 error " At least one required perl module is missing."
9fi
10NAME="perl-XML-LibXML-Simple"
11VERSION="0.97"
67677658 12RELEASE=3
37cfe0b3
KB
13CPAN_AUTHOR="MARKOV"
14DESCRIPTION="Perl distribution XML-LibXML-Simple, providing Perl modules:
15XML::LibXML::Simple.
16
17XML::LibXML based XML::Simple clone."
18
19DIFF_EXCLUDES="MYMETA.*"
20
21NO_PERL_DEPS=1
22REQUIRES="perl-File-Slurp-Tiny perl-XML-LibXML"
23inherit perl
This page took 0.022904 seconds and 5 git commands to generate.